var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/leader/militants/reviews/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__09u0s3s._.js")
R.c("server/chunks/ssr/node_modules_0sy8gnb._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0zdyjil.js")
R.c("server/chunks/ssr/[root-of-the-server]__006mmm2._.js")
R.c("server/chunks/ssr/node_modules_next_dist_03nkrli._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0k~tbvx._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_next-internal_server_app_leader_militants_reviews_page_actions_0zl5zl3.js")
R.m(99438)
module.exports=R.m(99438).exports
